easy_admin:
    site_name: 'AEF - Administration'
    
    design:
        menu:
            - { label: 'Retour au site', url: '/', icon: 'fas fa-home', target: '_blank' }
            - { label: 'Dashboard', route: 'admin', icon: 'fas fa-tachometer-alt' }
        
        brand:
            color: '#3498db'
        
        assets:
            css:
                - 'https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap'
            js:
                - 'https://cdn.jsdelivr.net/npm/chart.js'
    
    formats:
        date: 'd/m/Y'
        time: 'H:i'
        datetime: 'd/m/Y H:i'
        number: '%.2f'
    
    default_sort:
        - { property: 'id', direction: 'DESC' }
    
    user:
        name_property_path: 'email'
        avatar_property_path: ~ 